
.sm-clean {
  background: #eeeeee;
}
    .sm-clean a, .sm-clean a:visited, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
        padding: 13px 20px;
        /* make room for the toggle button (sub indicator) */
        padding-right: 58px;
        color: var(--CSSColor);
        font-weight: 300;
        font-size: 20px;
        line-height: 17px;
        text-decoration: none;
    }
.sm-clean a.current {
    color: #000;
    font-weight: 400;
}

.sm-clean ul a.current {
    color: #E30613;
    font-weight: 300;
}

.sm-clean a.disabled {
    color: #bbbbbb;
}
.sm-clean a .sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}
.sm-clean a .sub-arrow::before {
  content: '+';
}
.sm-clean a.highlighted .sub-arrow::before {
  content: '-';
}
.sm-clean > li:first-child > a, .sm-clean > li:first-child > :not(ul) a {
  border-radius: 5px 5px 0 0;
}
.sm-clean > li:last-child > a, .sm-clean > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul, .sm-clean > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  border-radius: 0 0 5px 5px;
}
.sm-clean > li:last-child > a.highlighted, .sm-clean > li:last-child > *:not(ul) a.highlighted, .sm-clean > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  border-radius: 0;
}
.sm-clean li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-clean > li:first-child {
  border-top: 0;
}
.sm-clean ul {
  background: rgba(162, 162, 162, 0.1);
}
.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
  font-size: 16px;
  border-left: 8px solid transparent;
}
.sm-clean ul ul a,
.sm-clean ul ul a:hover,
.sm-clean ul ul a:focus,
.sm-clean ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-clean ul ul ul a,
.sm-clean ul ul ul a:hover,
.sm-clean ul ul ul a:focus,
.sm-clean ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-clean ul ul ul ul a,
.sm-clean ul ul ul ul a:hover,
.sm-clean ul ul ul ul a:focus,
.sm-clean ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-clean ul ul ul ul ul a,
.sm-clean ul ul ul ul ul a:hover,
.sm-clean ul ul ul ul ul a:focus,
.sm-clean ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}

@media (min-width:1024px) {

    .sm li.navigation0 {
        display: none;
    }

    #main-menu {
        display: none; /* hidden by default */
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 15px 25px 0px 25px;
    }

    #main-menu.showNavigation {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 30px 15px;
    }


    /* EXPAND ALL SUBMENUS ON DESKTOP */
    #main-menu ul {
        display: block !important; /* force visible */
    }

    /* remove mobile toggle arrows on desktop */
    #main-menu .sub-arrow {
        display: none;
    }

    .sm-clean ul
    {
        background: none;
    }

    .sm-clean li {
        border: none;
    }

    .sm-clean a, .sm-clean a:visited, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
        font-weight: 400;
        font-size: 26px;
    }

    .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
        font-weight: 300;
        font-size: 16px;
        padding-left: 40px;
    }

    .sm-clean ul a:hover {
        color: #E30613;
    }

    .sm-clean ul li:before {
        content: ' ';
        position: absolute;
        left: 25px;
        top: 22px;
        width: 15px;
        height: 1.5px;
        background-color: #7F7174;
    }

    .sm-clean ul li:has(a.current)::before {
        background-color: #E30613;
    }

    .sm-clean ul li:has(a:hover)::before {
        background-color: #E30613;
    }


}


@media (min-width:1280px) {

    #main-menu {
        padding: 15px 120px 0px 120px;
    }

    #main-menu.showNavigation {
        gap: 30px 15px;
    }

    .sm-clean a, .sm-clean a:visited, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
        font-size: 26px;
    }

    .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
        font-size: 18px;
    }

}